Admin || Company || Supervisor Issues ( TAPP ME) - Bug #10012

Supervisor --> Login --> Notification icon --> Put space between notification message

07/03/2024 03:00 PM - Mohd Irfan

Status: Resolved
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/03/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Put space between notification message

See attached screenshot:

Notifications
= Iric
New Check-Out request Jul 3 2024 at 01:28 PM
-9 Brandon Towne [(H#MIPL202) has requesbed approva
Mew Check-In request Jul 3 2024 at 01:25 PM
- Brandon Towne [(#MIPL202) has requested approva
o9 New Check-Out request Jul 32024 at 01:27 PM
P
View All Notifications
History

#1 - 07/24/2024 10:53 AM - Narendra Singh
- File clipboard-202407241052-vlfs7.png added

- Status changed from New to Resolved

03/29/2025
clipboard-202407241052-vIfs7.png

Now We have add an space in between Notification.
